<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>5</title>
    <style>
        input{
			padding-right: 20px;
			margin-left: 20px;
			font-size: 20px; 
		}

		br{
			margin-bottom: 50px;
		}

        .radio{
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background: lightblue;
            position: relative;
        }

        .radio input{
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            opacity: 0;
        }
	</style>
</head>

<body>
    <form action="" method="">
        <input type="radio" name="radioBtn" value="radio1"> Radio button 1
        <input type="radio" name="radioBtn" value="radio2"> Radio button 2
        <input type="radio" name="radioBtn" value="radio3" checked> Radio button 3
        <input type="text" name="radioBtn" value="radio3" checked> Radio button 3
        
        



        <!-- <div class="radio">
            <input type="radio" name="radioBtn" value="radio3" checked>
            
        </div> -->
    </form>
</body>

</html>
